@media (max-width: 769px) and (min-width: 0px)
{
html{
width:100%;
margin:0;
padding:0;
overflow-x:hidden;
}
body{
zoom:0;
overflow-x:hidden;
margin:0;
padding:0;
width:100%;
}
#header{float:left;height:100%}
#header-m{height:auto}
#main_nav nav{height:auto;float:left}
#main_nav nav  ul{width:100%;border-top:1px #054219 solid;height:auto;float:left;width:100%;padding:0}
#main_nav nav  ul li,
#main_nav nav  ul li:first-child,
#main_nav nav  ul li:last-child,
#main_nav nav  ul li:hover,
#main_nav nav  ul li:first-child:hover,
#main_nav nav  ul li:last-child:hover{
width:100%;
height:32px;
margin:0 0 1px 0 !important;
}
@-webkit-keyframes flipRightIn {
    0% {
        -webkit-transform: rotateY(-180deg) scale(.8);
    }
    100% {
        -webkit-transform: rotateY(0deg) scale(1);
    }
}

@-webkit-keyframes flipRightOut {
    0% {
        -webkit-transform: rotateY(0deg) scale(1);
    }
    100% {
        -webkit-transform: rotateY(180deg) scale(.8);
    }
}

#main_nav nav  ul li,
#main_nav nav  ul li:first-child,
#main_nav nav  ul li:last-child{
z-index:1;
background:#ffae00!Important;
-webkit-transform: translateZ(0);
transition: all 0.5s;
-webkit-animation-name: flipRightIn;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
-moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

#main_nav nav  ul li a,
#main_nav nav  ul li a:hover{
width:36%;
margin:0;
padding:9px 7%;
height:14px;
-webkit-animation-name: flipRightIn;
transition: all 0.5s;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
}
#main_nav nav ul li a:hover{color:#fff}
#main_nav nav  ul li:hover, 
#main_nav nav  ul li:first-child:hover,
#main_nav nav  ul li:last-child:hover{
background:#f0610b!important;
color:#fff;
padding:5px 0;
-webkit-animation-name: flipRightIn;
transition: all 0.5s;
-webkit-transition: all 0.5s;
-moz-transition: all 0.5s;
}
#main_nav nav ul li div:before{display:none}
#main_nav nav  ul li :hover ul li a{
background:red;
}
#main_nav nav  ul li div, #main_nav nav  ul li div:last-child{
opacity:0;
left:-50%;
display:block;
}
#main_nav nav  ul li:hover div, #main_nav nav  ul li:hover div:last-child{
opacity:1;
left: 46%;
background:#f0610b;
-webkit-animation-name: flipRightIn;
transition: all 1s;
-webkit-transition: all 1s;
-moz-transition: all 1s;
z-index:99999999!important
}

#main_nav nav  ul li div,
#main_nav nav  ul li div:last-child{
margin:0 0 1px 0;
top: 0%;
width: 48%;
padding:1%;
border:0;
 -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Firefox */
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5); /* Safari & Chrome */
    box-shadow: 0 0 10px rgba(0,0,0,0.5); /* shadow settings */
z-index:99999999!important
}
#main_nav nav  ul li div p{
width:100%!important;
padding:1% 0;
margin:4px 0;
}
#main_nav nav  ul li div p span{
margin:2px 0;
}
#main_nav nav  ul li div p a, #main_nav nav  ul li div p a:hover{
padding: 1% 3%;
width: auto;
height:auto;
}
#main_nav nav  ul li a{font-size:15px;width:97%;line-height:15px}
#main_nav nav ul li:before{display:none}
#header {float:left;width:100%}
#logo{width:96%;margin:42px 3%}
#logo a{float:left;width:100%;text-align:center}
#logo a img{width:100%;max-width:229px;display:inline-block}
#ad-top{width:100%;height:auto}
#main_nav nav ul li{display:block;width:100%;z-index:1!important;position:relative}
section#main{margin:0 auto;width:98%;padding:24px 1%}
section#content {width:65.9%;margin-right:2.6%}
aside {width:31.5%}
aside div.widget-shape{width:100%}
footer #footer {width:100%}
#featured-main .item img{width:100%;height:auto}
#featured-list div{width:100%;margin-right:0}
section#content{width:100%}
#featured-list{padding:0;width:100%}
#posts article div.info ul li{padding:5px 2%;width:96%;border-right:none;border-bottom:1px solid #7d7d7d}
#posts article div.content img{width:100%;border:none;margin:0}
#posts article div.content .share{float:left;width:100%}
#posts article div.content p {text-align:justify;font-size:18px}
aside{width:100%}
footer #footer .one-col #footer-menu{width:100%;height:auto;float:left}
footer #footer .one-col #footer-menu ul{float:left}
footer #footer .one-col #footer-menu ul li{float:left;width:92%;padding:10px 4%;border-right:none;text-align:center;border-bottom:1px solid #ebebeb}
footer #footer .one-col #footer-menu ul li:after {border-right:none}
footer #footer .one-col #footer-menu ul li a{float:none}
footer #footer .one-col #copyright{margin:10px 0}
.left-col,
.content-col,
.right-col{width:98%;padding:0 1%}
section#city-credits h1,
section#city-credits a
{float:left;width:100%;text-align:center;margin:5px 0}
#posts{width:100%;float:left}
.leave_comment form input[type="text"],
.leave_comment form textarea{float:left;width:96%;padding:2.5px 2%;margin-bottom:3px}
aside div.widget-shape .info .two-col li:before {height:40px;background-repeat:no-repeat}
}

.responsive-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px;
	height: 0;
	overflow: hidden;
}

.responsive-container iframe,
.responsive-container object,
.responsive-container embed,
.responsive-container video
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}